


/*================================================
Blog CSS
=================================================*/

/**Home page blog carousel*/
@media screen and (max-width:768px) {
  .blog_details_page h1{
      font-size: 22px!important;
      font-weight: normal;
      line-height: normal;
  }
}




.blog_details_page h1{
  font-size: 30px;
  font-weight: 400;
}

.blog-details-desc{
  padding-right: 20px;
  padding-bottom: 120px;
}


.single-blog-post .blog_thumb{
  max-height: 256px;
  overflow: hidden;
}



.single-blog-post {
  position: relative;
  margin-bottom: 30px;
}

.single-blog-post .post-image {
  overflow: hidden;
  position: relative;
  border-radius: 5px 5px 0 0;
  max-height: 250px;
}

.single-blog-post .post-image a {
  display: block;
  border-radius: 5px 5px 0 0;
}

.single-blog-post .post-image a img {
  border-radius: 5px 5px 0 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: 100%;
  /* max-height: 226px; */
  overflow: hidden;
}

.single-blog-post .post-image .date {
  position: absolute;
  right: -100%;
  top: 20px;
  background-color: #ffffff;
  color: #000000;
  padding: 5px 10px 6px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  visibility: hidden;
  font-style: italic;
  font-size: 15px;
  font-weight: 600;
}

.single-blog-post .post-content {
  margin-top: 20px;
}

.single-blog-post .post-content .category {
  display: block;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: var(--primary-color);
  font-weight: 600;
  font-size: 14px;
}

.single-blog-post .post-content h3 {
  margin-bottom: 0;
  font-size: 23px;
  font-weight: 700;
}

.single-blog-post .post-content h3 a {
  display: inline-block;
  color: #333;
  font-size: 18px;
  font-weight: normal;
}

.single-blog-post .post-content .details-btn {
  margin-top: 13px;
  display: inline-block;
  position: relative;
  font-size: 15px;
  font-weight: 500;
}

.single-blog-post .post-content .details-btn::before {
  width: 100%;
  height: 1px;
  background-color: #000000;
  content: '';
  position: absolute;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  left: 0;
  bottom: 0;
}

.single-blog-post .post-content .details-btn:hover {
  color: var(--primary-color);
}

.single-blog-post .post-content .details-btn:hover::before {
  background-color: var(--primary-color);
}

.single-blog-post:hover .post-image img {

}

.single-blog-post:hover .post-image .date {
  visibility: visible;
  right: 0;
}

.blog-slides.owl-theme .owl-dots {
  margin-top: 20px !important;
  margin-bottom: 30px;
}

.blog-slides.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 0 4px;
  background: transparent;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 50%;
  border: 1px solid transparent;
}

.blog-slides.owl-theme .owl-dots .owl-dot span::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 50%;
  background-color: #000000;
  margin: 2px;
}

.blog-slides.owl-theme .owl-dots .owl-dot:hover span, .blog-slides.owl-theme .owl-dots .owl-dot.active span {
  border-color: var(--primary-color);
}

.blog-slides.owl-theme .owl-dots .owl-dot:hover span::before, .blog-slides.owl-theme .owl-dots .owl-dot.active span::before {
  background-color: var(--primary-color);
}

.blog-items {
  margin-left: -15px;
  margin-right: -15px;
}

.blog-items .single-blog-post {
  margin-left: 12px;
  margin-right: 12px;
}

/*================================================
Blog Details CSS
=================================================*/
.blog-details-desc .article-image img {
  width: 100%;
}

.blog-details-desc .article-image-slides.owl-theme .owl-nav {
  margin-top: 0;
}

.blog-details-desc .article-image-slides.owl-theme .owl-nav [class*=owl-] {
  color: #87a1c1;
  font-size: 18px;
  margin: 0;
  padding: 0;
  background: #ffffff;
  width: 45px;
  height: 45px;
  line-height: 40px;
  position: absolute;
  left: 20px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  top: 50%;
  padding-right: 2px !important;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1.5px;
}

.blog-details-desc .article-image-slides.owl-theme .owl-nav [class*=owl-].owl-next {
  left: auto;
  right: 20px;
  padding-right: 0 !important;
  padding-left: 2px !important;
}

.blog-details-desc .article-image-slides.owl-theme .owl-nav [class*=owl-]:hover {
  background-color: var(--primary-color);
  color: #ffffff;
  border-color: var(--primary-color);
}

.blog-details-desc .article-video iframe {
  width: 100%;
  height: 400px;
  border: none !important;
}

.blog-details-desc .article-content {
  margin-top: 30px;
}

.blog-details-desc .article-content ul,
.blog-details-desc .article-content li{
  list-style:inherit;
}

.blog-details-desc .article-content ol {
  list-style: decimal;
  padding: 5px 5px;
}

.blog-details-desc .article-content li ul,
.blog-details-desc .article-content li ol {
  padding-left: 0;
  margin-left: 20px;
}


 .blog-details-desc .article-content ul,
 .blog-details-desc .article-content li{
   list-style-position: inside;
  padding: 5px 5px;
}

/**ckeditor image format style*/

.blog-details-desc .article-content  figure {
  padding: 20px 0px;
  text-align: center;
}

.blog-details-desc .article-content  .image-style-align-left {
  float: left;
  padding-right: 20px;
}

.blog-details-desc .article-content  .image-style-align-right {
  float: right;
  padding-left: 20px;
}

.blog-details-desc .article-content .image-style-side {
  float: right;
  padding-left: 20px;
  max-width: 50%;
}

/**End ckeditor css*/

.blog-details-desc .article-content .entry-meta ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.blog-details-desc .article-content .entry-meta ul li {
  margin-right: 20px;
  position: relative;
  display: inline-block;
  border-right: 1px solid #eeeeee;
  font-weight: 500;
  font-size: 16px;
  padding-right: 20px;
  padding-left: 2px;
}

.blog-details-desc .article-content .entry-meta ul li i {
  font-size: 32px;
  color: #cfcfcf;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.blog-details-desc .article-content .entry-meta ul li span {
  display: block;
  color: var(--primary-color);
  text-transform: uppercase;
  margin-bottom: 2px;
  font-size: 14px;
  font-weight: 500;
}

.blog-details-desc .article-content .entry-meta ul li a {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.blog-details-desc .article-content .entry-meta ul li:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}

.blog-details-desc .article-content h2,
.blog-details-desc .article-content h2 strong {
  margin-bottom: 17px;
  margin-top: 25px;
  font-size: 22px;
  font-weight: normal;
}


.blog-details-desc .article-content h3,
.blog-details-desc .article-content h3 strong {
  margin-bottom: 17px;
  margin-top: 25px;
  font-size: 18px;
  font-weight: normal;
}

.blog-details-desc .article-content .wp-block-gallery.columns-3 {
  padding-left: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
  margin-bottom: 30px;
  margin-top: 30px;
}

.blog-details-desc .article-content .wp-block-gallery.columns-3 li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3333%;
          flex: 0 0 33.3333%;
  max-width: 33.3333%;
  padding-right: 10px;
  padding-left: 10px;
}

.blog-details-desc .article-content .wp-block-gallery.columns-3 li figure {
  margin-bottom: 0;
}

.blog-details-desc .article-content .features-list {
  padding-left: 0;
  list-style-type: none;
  margin-top: 25px;
  margin-bottom: 30px;
}

.blog-details-desc .article-content .features-list li {
  margin-bottom: 15px;
  position: relative;
  padding-left: 26px;
  color: #777777;
}

.blog-details-desc .article-content .features-list li i {
  color: var(--primary-color);
  display: inline-block;
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 1px;
}

.blog-details-desc .article-content .features-list li:last-child {
  margin-bottom: 0;
}

.blog-details-desc .article-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-top: 1px solid #eeeeee;
  padding-top: 30px;
  margin-top: 30px;
}

.blog-details-desc .article-footer .article-tags {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  color: #777777;
}

.blog-details-desc .article-footer .article-tags span {
  display: inline-block;
  color: #000000;
  margin-right: 3px;
  position: relative;
  top: 3px;
  font-size: 20px;
}

.blog-details-desc .article-footer .article-tags a {
  display: inline-block;
  font-weight: 600;
}

.blog-details-desc .article-footer .article-share {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.blog-details-desc .article-footer .article-share .social {
  padding-left: 0;
  list-style-type: none;
  text-align: right;
  margin-bottom: 0;
}

.blog-details-desc .article-footer .article-share .social li {
  display: inline-block;
}

.blog-details-desc .article-footer .article-share .social li span {
  display: inline-block;
  margin-right: 3px;
  font-weight: 600;
  position: relative;
  top: -2px;
}

.blog-details-desc .article-footer .article-share .social li a {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 50%;
  background-color: var(--primary-color);
  color: #ffffff;
  border: 1px solid var(--primary-color);
  text-align: center;
  font-size: 17px;
  margin-left: 2px;
}

.blog-details-desc .article-footer .article-share .social li a:hover, .blog-details-desc .article-footer .article-share .social li a:focus {
  color: var(--primary-color);
  background-color: transparent;
}

.blog-details-desc .article-footer .article-share .social li a.facebook {
  background-color: #3b5998;
  border-color: #3b5998;
  color: #ffffff;
}

.blog-details-desc .article-footer .article-share .social li a.facebook:hover, .blog-details-desc .article-footer .article-share .social li a.facebook:focus {
  color: #3b5998;
  background-color: transparent;
}

.blog-details-desc .article-footer .article-share .social li a.twitter {
  background-color: #1da1f2;
  border-color: #1da1f2;
  color: #ffffff;
}

.blog-details-desc .article-footer .article-share .social li a.twitter:hover, .blog-details-desc .article-footer .article-share .social li a.twitter:focus {
  color: #1da1f2;
  background-color: transparent;
}

.blog-details-desc .article-footer .article-share .social li a.linkedin {
  background-color: #007bb5;
  border-color: #007bb5;
  color: #ffffff;
}

.blog-details-desc .article-footer .article-share .social li a.linkedin:hover, .blog-details-desc .article-footer .article-share .social li a.linkedin:focus {
  color: #007bb5;
  background-color: transparent;
}

.blog-details-desc .article-footer .article-share .social li a.instagram {
  background-color: #c13584;
  border-color: #c13584;
  color: #ffffff;
}

.blog-details-desc .article-footer .article-share .social li a.instagram:hover, .blog-details-desc .article-footer .article-share .social li a.instagram:focus {
  color: #c13584;
  background-color: transparent;
}

.blog-details-desc .article-author {
  margin-top: 30px;
  border-radius: 5px;
  background: #f4f4f4;
}

.blog-details-desc .article-author .author-profile-header {
  height: 115px;
  border-radius: 5px 5px 0 0;
  background-color: var(--primary-color);
  background-image: url(../../assets/img/bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-details-desc .article-author .author-profile {
  padding: 0 25px 25px;
}

.blog-details-desc .article-author .author-profile .author-profile-title {
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
  margin-top: -45px;
}

.blog-details-desc .article-author .author-profile .author-profile-title img {
  display: inline-block;
  border: 3px solid #ffffff;
  width: 100px;
  height: 100px;
}

.blog-details-desc .article-author .author-profile .author-profile-title .author-profile-title-details {
  margin-top: 15px;
}

.blog-details-desc .article-author .author-profile .author-profile-title .author-profile-title-details .author-profile-details h4 {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 700;
}

.blog-details-desc .article-author .author-profile .author-profile-title .author-profile-title-details .author-profile-details span {
  color: #777777;
}

.blog-details-desc .article-author .author-profile .author-profile-title .author-profile-raque-profile a {
  color: #000000;
  padding: 5px 12px 4px;
  border-radius: 2px;
  display: inline-block;
  font-weight: 600;
}

.blog-details-desc .article-author .author-profile .author-profile-title .author-profile-raque-profile a:hover, .blog-details-desc .article-author .author-profile .author-profile-title .author-profile-raque-profile a:focus {
  background-color: var(--primary-color);
  color: #ffffff;
}

blockquote, .blockquote {
  overflow: hidden;
  background-color: #fafafa;
  padding: 50px !important;
  position: relative;
  text-align: center;
  z-index: 1;
  margin-bottom: 20px;
  margin-top: 20px;
}

blockquote p, .blockquote p {
  color: #000000;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px !important;
}

blockquote cite, .blockquote cite {
  display: none;
}

blockquote::before, .blockquote::before {
  color: #efefef;
  position: absolute;
  -webkit-animation: fade-up 1.5s infinite linear;
          animation: fade-up 1.5s infinite linear;
  left: 50px;
  top: -50px;
  z-index: -1;
  content: "\ee33";
  font-family: "boxicons" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-size: 135px;
}

blockquote::after, .blockquote::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: var(--primary-color);
  margin-top: 20px;
  margin-bottom: 20px;
}

.xton-post-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}

.prev-link-wrapper {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  padding-right: 15px;
}

.prev-link-wrapper a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.prev-link-wrapper a:hover .image-prev::after {
  opacity: 1;
  visibility: visible;
}

.prev-link-wrapper a:hover .image-prev .post-nav-title {
  opacity: 1;
  visibility: visible;
}

.prev-link-wrapper a:hover .prev-link-info-wrapper {
  color: var(--primary-color);
}

.prev-link-wrapper .image-prev {
  display: inline-block;
  min-width: 100px;
  width: 100px;
  border-radius: 5px;
  overflow: hidden;
  vertical-align: top;
  margin-right: 20px;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.prev-link-wrapper .image-prev img {
  border-radius: 5px;
}

.prev-link-wrapper .image-prev::after {
  display: block;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  opacity: 0;
  background-color: var(--primary-color);
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.prev-link-wrapper .image-prev .post-nav-title {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  z-index: 2;
  color: #ffffff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 16px;
  font-weight: 500;
}

.prev-link-wrapper .prev-link-info-wrapper {
  color: #000000;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.prev-link-wrapper .prev-title {
  display: inline-block;
  font-weight: 700;
  font-size: 17px;
}

.prev-link-wrapper .meta-wrapper {
  display: block;
  color: #777777;
  text-transform: capitalize;
  margin-top: 5px;
  font-weight: 500;
  font-size: 15px;
}

.next-link-wrapper {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  text-align: right;
  padding-left: 15px;
}

.next-link-wrapper a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.next-link-wrapper a:hover .image-next::after {
  opacity: 1;
  visibility: visible;
}

.next-link-wrapper a:hover .image-next .post-nav-title {
  opacity: 1;
  visibility: visible;
}

.next-link-wrapper a:hover .next-link-info-wrapper {
  color: var(--primary-color);
}

.next-link-wrapper .image-next {
  display: inline-block;
  min-width: 100px;
  width: 100px;
  border-radius: 5px;
  overflow: hidden;
  vertical-align: top;
  margin-left: 20px;
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.next-link-wrapper .image-next img {
  border-radius: 5px;
}

.next-link-wrapper .image-next::after {
  display: block;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  opacity: 0;
  background-color: var(--primary-color);
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.next-link-wrapper .image-next .post-nav-title {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
  z-index: 2;
  color: #ffffff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 16px;
  font-weight: 500;
}

.next-link-wrapper .next-link-info-wrapper {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #000000;
}

.next-link-wrapper .next-title {
  display: inline-block;
  font-weight: 700;
  font-size: 17px;
}

.next-link-wrapper .meta-wrapper {
  display: block;
  color: #777777;
  text-transform: capitalize;
  margin-top: 5px;
  font-weight: 500;
  font-size: 15px;
}

.comments-area {
  margin-top: 30px;
}

.comments-area .comments-title {
  margin-bottom: 30px;
  line-height: initial;
  font-size: 22px;
  font-weight: 700;
}

.comments-area ol, .comments-area ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.comments-area .comment-list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.comments-area .children {
  margin-left: 20px;
}

.comments-area .comment-body {
  border-bottom: 1px dashed #eeeeee;
  padding-left: 65px;
  color: #000000;
  font-size: 14px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.comments-area .comment-body .reply {
  margin-top: 15px;
}

.comments-area .comment-body .reply a {
  border: 1px dashed #ded9d9;
  color: #000000;
  display: inline-block;
  padding: 5px 20px;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}

.comments-area .comment-body .reply a:hover {
  color: #ffffff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}

.comments-area .comment-author {
  font-size: 18px;
  margin-bottom: 0.4em;
  position: relative;
  z-index: 2;
}

.comments-area .comment-author .avatar {
  height: 50px;
  left: -65px;
  position: absolute;
  width: 50px;
}

.comments-area .comment-author .fn {
  font-weight: 600;
}

.comments-area .comment-author .says {
  display: none;
}

.comments-area .comment-metadata {
  margin-bottom: .8em;
  color: #777777;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
}

.comments-area .comment-metadata a {
  display: inline-block;
  color: #777777;
}

.comments-area .comment-metadata a:hover {
  color: var(--primary-color);
}

.comments-area .comment-respond {
  margin-top: 30px;
}

.comments-area .comment-respond .comment-reply-title {
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 700;
}

.comments-area .comment-respond .comment-reply-title #cancel-comment-reply-link {
  display: inline-block;
}

.comments-area .comment-respond .comment-form {
  overflow: hidden;
}

.comments-area .comment-respond .comment-notes {
  margin-bottom: 20px;
  margin-top: 10px;
}

.comments-area .comment-respond .comment-notes .required {
  color: red;
}

.comments-area .comment-respond .comment-form-comment {
  float: left;
  width: 100%;
}

.comments-area .comment-respond label {
  display: none;
}

.comments-area .comment-respond input[type="date"], .comments-area .comment-respond input[type="time"], .comments-area .comment-respond input[type="datetime-local"], .comments-area .comment-respond input[type="week"], .comments-area .comment-respond input[type="month"], .comments-area .comment-respond input[type="text"], .comments-area .comment-respond input[type="email"], .comments-area .comment-respond input[type="url"], .comments-area .comment-respond input[type="password"], .comments-area .comment-respond input[type="search"], .comments-area .comment-respond input[type="tel"], .comments-area .comment-respond input[type="number"], .comments-area .comment-respond textarea {
  display: block;
  width: 100%;
  background-color: #f4f4f4;
  border: none;
  padding: 0 0 0 15px;
  height: 50px;
  outline: 0;
  border-radius: 3px;
  color: #000000;
  font-weight: 500;
  font-size: 15px;
}

.comments-area .comment-respond input[type="date"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="time"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="datetime-local"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="week"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="month"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="text"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="email"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="url"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="password"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="search"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="tel"]::-webkit-input-placeholder, .comments-area .comment-respond input[type="number"]::-webkit-input-placeholder, .comments-area .comment-respond textarea::-webkit-input-placeholder {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #777777;
}

.comments-area .comment-respond input[type="date"]:-ms-input-placeholder, .comments-area .comment-respond input[type="time"]:-ms-input-placeholder, .comments-area .comment-respond input[type="datetime-local"]:-ms-input-placeholder, .comments-area .comment-respond input[type="week"]:-ms-input-placeholder, .comments-area .comment-respond input[type="month"]:-ms-input-placeholder, .comments-area .comment-respond input[type="text"]:-ms-input-placeholder, .comments-area .comment-respond input[type="email"]:-ms-input-placeholder, .comments-area .comment-respond input[type="url"]:-ms-input-placeholder, .comments-area .comment-respond input[type="password"]:-ms-input-placeholder, .comments-area .comment-respond input[type="search"]:-ms-input-placeholder, .comments-area .comment-respond input[type="tel"]:-ms-input-placeholder, .comments-area .comment-respond input[type="number"]:-ms-input-placeholder, .comments-area .comment-respond textarea:-ms-input-placeholder {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #777777;
}

.comments-area .comment-respond input[type="date"]::-ms-input-placeholder, .comments-area .comment-respond input[type="time"]::-ms-input-placeholder, .comments-area .comment-respond input[type="datetime-local"]::-ms-input-placeholder, .comments-area .comment-respond input[type="week"]::-ms-input-placeholder, .comments-area .comment-respond input[type="month"]::-ms-input-placeholder, .comments-area .comment-respond input[type="text"]::-ms-input-placeholder, .comments-area .comment-respond input[type="email"]::-ms-input-placeholder, .comments-area .comment-respond input[type="url"]::-ms-input-placeholder, .comments-area .comment-respond input[type="password"]::-ms-input-placeholder, .comments-area .comment-respond input[type="search"]::-ms-input-placeholder, .comments-area .comment-respond input[type="tel"]::-ms-input-placeholder, .comments-area .comment-respond input[type="number"]::-ms-input-placeholder, .comments-area .comment-respond textarea::-ms-input-placeholder {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #777777;
}

.comments-area .comment-respond input[type="date"]::placeholder, .comments-area .comment-respond input[type="time"]::placeholder, .comments-area .comment-respond input[type="datetime-local"]::placeholder, .comments-area .comment-respond input[type="week"]::placeholder, .comments-area .comment-respond input[type="month"]::placeholder, .comments-area .comment-respond input[type="text"]::placeholder, .comments-area .comment-respond input[type="email"]::placeholder, .comments-area .comment-respond input[type="url"]::placeholder, .comments-area .comment-respond input[type="password"]::placeholder, .comments-area .comment-respond input[type="search"]::placeholder, .comments-area .comment-respond input[type="tel"]::placeholder, .comments-area .comment-respond input[type="number"]::placeholder, .comments-area .comment-respond textarea::placeholder {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #777777;
}

.comments-area .comment-respond input[type="date"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="time"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="datetime-local"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="week"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="month"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="text"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="email"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="url"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="password"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="search"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="tel"]:focus::-webkit-input-placeholder, .comments-area .comment-respond input[type="number"]:focus::-webkit-input-placeholder, .comments-area .comment-respond textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

.comments-area .comment-respond input[type="date"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="time"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="datetime-local"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="week"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="month"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="text"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="email"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="url"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="password"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="search"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="tel"]:focus:-ms-input-placeholder, .comments-area .comment-respond input[type="number"]:focus:-ms-input-placeholder, .comments-area .comment-respond textarea:focus:-ms-input-placeholder {
  color: transparent;
}

.comments-area .comment-respond input[type="date"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="time"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="datetime-local"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="week"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="month"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="text"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="email"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="url"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="password"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="search"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="tel"]:focus::-ms-input-placeholder, .comments-area .comment-respond input[type="number"]:focus::-ms-input-placeholder, .comments-area .comment-respond textarea:focus::-ms-input-placeholder {
  color: transparent;
}

.comments-area .comment-respond input[type="date"]:focus::placeholder, .comments-area .comment-respond input[type="time"]:focus::placeholder, .comments-area .comment-respond input[type="datetime-local"]:focus::placeholder, .comments-area .comment-respond input[type="week"]:focus::placeholder, .comments-area .comment-respond input[type="month"]:focus::placeholder, .comments-area .comment-respond input[type="text"]:focus::placeholder, .comments-area .comment-respond input[type="email"]:focus::placeholder, .comments-area .comment-respond input[type="url"]:focus::placeholder, .comments-area .comment-respond input[type="password"]:focus::placeholder, .comments-area .comment-respond input[type="search"]:focus::placeholder, .comments-area .comment-respond input[type="tel"]:focus::placeholder, .comments-area .comment-respond input[type="number"]:focus::placeholder, .comments-area .comment-respond textarea:focus::placeholder {
  color: transparent;
}

.comments-area .comment-respond textarea {
  height: auto !important;
  padding-top: 15px;
}

.comments-area .comment-respond .comment-form-author {
  float: left;
  width: 50%;
  padding-right: 10px;
  margin-bottom: 20px;
}

.comments-area .comment-respond .comment-form-email {
  float: left;
  width: 50%;
  padding-left: 12px;
  margin-bottom: 20px;
}

.comments-area .comment-respond .comment-form-url {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.comments-area .comment-respond .comment-form-cookies-consent {
  width: 100%;
  float: left;
  position: relative;
  padding-left: 20px;
  margin-bottom: 20px;
  margin-top: 15px;
}

.comments-area .comment-respond .comment-form-cookies-consent input {
  position: absolute;
  left: 0;
  top: 5px;
}

.comments-area .comment-respond .comment-form-cookies-consent label {
  display: inline-block;
  margin: 0;
  color: #777777;
  position: relative;
  top: -3.5px;
  font-weight: normal;
  font-size: 16px;
}

.comments-area .comment-respond .form-submit {
  float: left;
  width: 100%;
}

.comments-area .comment-respond .form-submit input {
  background: var(--primary-color);
  border: none;
  color: #ffffff;
  padding: 10px 30px 9px;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 0;
  font-weight: 700;
  font-size: 15px;
}

.comments-area .comment-respond .form-submit input:hover, .comments-area .comment-respond .form-submit input:focus {
  color: #ffffff;
  background-color: #000000;
}




/*================================================
Widget Sidebar CSS
=================================================*/
.widget-area .widget {
  margin-bottom: 35px;
}

.widget-area .widget:last-child {
  margin-bottom: 0;
}

.widget-area .widget .widget-title {
  margin-bottom: 25px;
  position: relative;
  padding-bottom: 8px;
  border-bottom: 1px solid #eeeeee;
  font-size: 21px;
  font-weight: 400;
}

.widget-area .widget .widget-title::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  bottom: -1px;
  background-color: var(--primary-color);
}

.widget-area .widget_search i{
  font-size: 14px;
  font-weight: normal;
}



.widget-area .widget_search form {
  position: relative;
}

.widget-area .widget_search form .screen-reader-text {
  display: none;
}

.widget-area .widget_search form label {
  display: block;
  margin-bottom: 0;
}

.widget-area .widget_search form .search-field {
  height: 50px;
  color: #000000;
  background-color: #eef5f9;
  display: block;
  width: 100%;
  border-radius: 5px;
  padding: 0 0 0 15px;
  border: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 15px;
  font-weight: 500;
}

.widget-area .widget_search form .search-field::-webkit-input-placeholder {
  color: #777777;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.widget-area .widget_search form .search-field:-ms-input-placeholder {
  color: #777777;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.widget-area .widget_search form .search-field::-ms-input-placeholder {
  color: #777777;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.widget-area .widget_search form .search-field::placeholder {
  color: #777777;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.widget-area .widget_search form .search-field:focus::-webkit-input-placeholder {
  color: transparent;
}

.widget-area .widget_search form .search-field:focus:-ms-input-placeholder {
  color: transparent;
}

.widget-area .widget_search form .search-field:focus::-ms-input-placeholder {
  color: transparent;
}

.widget-area .widget_search form .search-field:focus::placeholder {
  color: transparent;
}

.widget-area .widget_search form button {
  border: none;
/*   background-color: var(--primary-color); */
  color: #ffffff;
  height: 40px;
  width: 40px;
  position: absolute;
  right: 5px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 5px;
  top: 5px;
  font-size: 20px;
  padding: 0px;
  margin: 0px;
}

.widget-area .widget_search form button:hover, .widget-area .widget_search form button:focus {
  background-color: #000000;
  color: #ffffff;
}

.widget-area .widget_xton_posts_thumb {
  position: relative;
  overflow: hidden;
}

.widget-area .widget_xton_posts_thumb .item {
  overflow: hidden;
  margin-bottom: 18px;
}

.widget-area .widget_xton_posts_thumb .item:last-child {
  margin-bottom: 0;
}

.widget-area .widget_xton_posts_thumb .item .thumb {
  float: left;
  height: 80px;
  overflow: hidden;
  display: block;
  position: relative;
  width: 80px;
  margin-right: 15px;
  z-index: 1;
}

.widget-area .widget_xton_posts_thumb .item .thumb .fullimage {
  width: 80px;
  max-height: 80px;
  display: inline-block;
  border-radius: 5px;
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center center !important;
  overflow: hidden;
}

.widget-area .widget_xton_posts_thumb .item .thumb .fullimage.bg1 {
  background-image: url(../../assets/img/blog/img7.jpg);
}

.widget-area .widget_xton_posts_thumb .item .thumb .fullimage.bg2 {
  background-image: url(../../assets/img/blog/img8.jpg);
}

.widget-area .widget_xton_posts_thumb .item .thumb .fullimage.bg3 {
  background-image: url(../../assets/img/blog/img5.jpg);
}

.widget-area .widget_xton_posts_thumb .item .thumb::before, .widget-area .widget_xton_posts_thumb .item .thumb::after {
  -webkit-transition: all 0.8s cubic-bezier(0.2, 1, 0.22, 1);
  transition: all 0.8s cubic-bezier(0.2, 1, 0.22, 1);
  content: '';
  background-color: #ffffff;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.widget-area .widget_xton_posts_thumb .item .thumb::before {
  width: 40px;
  height: 1px;
  left: 100%;
}

.widget-area .widget_xton_posts_thumb .item .thumb::after {
  height: 40px;
  width: 1px;
  top: 0;
}

.widget-area .widget_xton_posts_thumb .item .info {
  overflow: hidden;
  margin-top: 0px;
}

.widget-area .widget_xton_posts_thumb .item .info span {
  display: block;
  color: #777777;
  text-transform: uppercase;
  margin-top: -2px;
  margin-bottom: 5px;
  font-size: 12px;
}

.widget-area .widget_xton_posts_thumb .item .info .title {
  margin-bottom: 2px;
  line-height: 1.4;
  font-size: 18px;
  font-weight: 600;
  padding: 0px;
}

.widget-area .widget_xton_posts_thumb .item .info .title a {
  display: inline-block;
  font-size: 14px;
  color: #000;
  font-weight: normal;
}

.widget-area .widget_xton_posts_thumb .item:hover .thumb::before, .widget-area .widget_xton_posts_thumb .item:hover .thumb::after {
  opacity: 1;
  top: 50%;
  left: 50%;
}

.widget-area .widget_categories ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.widget-area .widget_categories ul li {
  position: relative;
  margin-bottom: 0px;
  overflow: hidden;
  color: #000000;
  padding-left: 18px;
  font-weight: 600;
  font-size: 15px;
}

.widget-area .widget_categories ul li:last-child {
  margin-bottom: 0;
}

.widget-area .widget_categories ul li::before {
  background: #333;
  height: 8px;
  width: 8px;
  content: '';
  border-radius: 50%;
  left: 0;
  top: 7px;
  position: absolute;
}

.widget-area .widget_categories ul li a {
  color: #000000;
  display: inline-block;
  font-weight: normal;
}

.widget-area .widget_categories ul li a:hover {
  color: #000;
}

.widget-area .widget_categories ul li .post-count {
  color: #777777;
  font-size: 14px;
  display: inline-block;
  position: relative;
  top: 1px;
}

.widget-area .widget_tag_cloud .widget-title {
  margin-bottom: 17px;
}

.widget-area .tagcloud a {
  display: inline-block;
  background-color: #f6f6f6;
  color: #000000;
  padding: 7px 15px;
  border: none;
  border-radius: 3px;
  font-weight: 600;
  font-size: 14px !important;
  margin-top: 8px;
  margin-right: 4px;
}

.widget-area .tagcloud a:hover, .widget-area .tagcloud a:focus {
  color: #ffffff;
  background-color: #000;
}

.widget-area .widget_instagram ul {
  padding-left: 0;
  list-style-type: none;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -10px;
  margin-left: -5px;
  margin-right: -5px;
}

.widget-area .widget_instagram ul li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3333333333%;
          flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
  padding-bottom: 10px;
  padding-right: 5px;
  padding-left: 5px;
}

.widget-area .widget_instagram ul li a {
  position: relative;
}

.widget-area .widget_instagram ul li a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}

.widget-area .widget_instagram ul li a:hover::before {
  opacity: .70;
  visibility: visible;
}

.widget-area .widget_contact {
  position: relative;
  z-index: 1;
  border-radius: 5px;
  height: 400px;
  text-align: center;
  background-image: url(../../assets/img/offer-bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.widget-area .widget_contact::before {
  width: 100%;
  height: 100%;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 5px;
  background-color: var(--primary-color);
  opacity: .70;
  z-index: -1;
}

.widget-area .widget_contact .text {
  position: absolute;
  left: 0;
  bottom: 25px;
  right: 0;
}

.widget-area .widget_contact .text .icon {
  width: 65px;
  height: 65px;
  border: 2px dashed var(--primary-color);
  position: relative;
  border-radius: 50%;
  font-size: 35px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: #ffffff;
  color: var(--primary-color);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 17px;
}

.widget-area .widget_contact .text .icon i {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.widget-area .widget_contact .text span {
  display: block;
  color: #ffffff;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 600;
}

.widget-area .widget_contact .text a {
  display: inline-block;
  color: #ffffff;
  font-weight: 800;
  font-size: 25px;
}


